# 页面标题
VITE_APP_TITLE = 应急工作台移动端

# baseUrl
# VITE_BASE_API = "http://19.155.220.206:8088"
VITE_BASE_API = "/"
VITE_BASE_DOWNLOAD_API = '/file/download/'

# 线上环境平台打包路径
VITE_PUBLIC_PATH = "/yjxp/"

# 生产环境是否启用 cdn
VITE_CDN_DEPS = "false"
